.step-page__row {
    margin-bottom: 20px;
    background: #ccc;
    padding: 10px;

    &-questions {
        padding: 10px;
        display: flex;
        flex-direction: column;
    }

    &-element {
        margin-bottom: 20px;
    }

    &-label {
        display: block;
        font-size: 18px;
        margin-bottom: 5px;
    }

    &-input {
        font-size: 16px;
        padding: 5px;
        outline: none;
    }

    &-smile {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 15px;
        cursor: pointer;

        &:hover,
        &.active {
            .step-page__row-icon {
                color: #ffffff;
            }
        }

        &s {
            display: flex;
            justify-content: flex-start;
        }
    }

    &-icon {
        font-size: 40px;
        color: #000;
        transition: .3s ease;
    }

    &-checkbox {
        margin-right: 20px;
        cursor: pointer;

        &es {
            list-style-type: none;
            padding: 0;
            font-size: 20px;

            &-row {
                display: flex;
                align-items: center;
                user-select: none;

                label {
                    cursor: pointer;
                }
            }
        }
    }
}
